
Redmine - Feature #31978

Multiple trackers id and multiple status id in get issue rest api redmine

2019-08-30 03:08 - Will Tsus

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

It would be great to have possibility of inserting multiples trackers ids and multiple status id via the REST API.

Example: GET /issues.xml?project_id=2&tracker_id=1,2,9 and GET /issues.xml?status_id=3,5,7

History

#1 - 2019-09-03 11:07 - Go MAEDA

- Status changed from New to Needs feedback

The API already supports multiple IDs. Please use '|'. Does this work for you?

GET /issues.xml?status_id=3|5|7

#2 - 2020-02-29 13:13 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
